Cisco IOS and IOS XE Software CVE-2018-0189 Denial of Service Vulnerability

Bugtraq ID: 103548
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-0189
Remote: Yes
Local: No
Published: Mar 28 2018 12:00AM
Updated: Mar 28 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco ME 3800X-24FS-M Switch Router 0
Cisco ME 3600X-24TS-M Switch 0
Cisco ME 3600X-24FS-M Switch 0
Cisco ME 3600X-24CX-M Switch 0
Cisco ME 2600X 44FA-D-K9 Switch 0
Cisco IOS XE Software 0
Cisco IOS 15.4(3)S
Cisco ASR 901S-4SG-F-D Router 0
Cisco ASR 901S-3SG-F-D Router 0
Cisco ASR 901S-3SG-F-AH Router 0
Cisco ASR 901S-2SG-F-D Router 0
Cisco ASR 901S-2SG-F-AH Router 0
Cisco ASR 901-6CZ-FT-D Router 0
Cisco ASR 901-6CZ-FT-A Router 0
Cisco ASR 901-6CZ-FS-D Router 0
Cisco ASR 901-6CZ-FS-A Router 0
Cisco ASR 901-6CZ-F-D Router 0
Cisco ASR 901-6CZ-F-A Router 0
Cisco ASR 901-4C-FT-D Router 0
Cisco ASR 901-4C-F-D Router 0
Cisco ASR 901-12C-FT-D Router 0
Cisco ASR 901-12C-F-D Router 0
Cisco 7600 Series Supervisor Engine 720 0
Cisco 7600 Series Supervisor Engine 32 with Multilayer Switch Feature 0
Cisco 7600 Series Route Switch Processor 720 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus